Subject: Re: Al-Muftah Feedback
From: Pritish Nandi <[email-masked]>
To: Angela LaCombe <[email-masked]>
Date: Fri, 24 Jun 2016 03:03:27 +0530 (IST)

Hi Angie, 

Was not sure if he was asking our location so thought he was asking about the chat location. So I understood it incorrectly. Not with Al-Muftah chats, however we have had member on all other processes asking about the location from where we chat. So we do see that question coming from our customers. 

So a response would help :) 

Regards, 

From: "Angela LaCombe" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 24 June, 2016 02:40:50 
Subject: Re: Al-Muftah Feedback 

Hey Pritish, 

Just want to clarify. He wasn't asking specifically where YOU were. He was asking where Al-Muftah is located so he could go to the location. He mentioned later on in the chat where he lived, and was looking to find the location nearest to him. The proper reply should have been giving him our location options (canned chat #loc, #location) which is why your response was confusing. 

I don't really foresee guests inquiring as to where chat agents are at. But, I'll add that response tomorrow, and will update you with the #. 

Thanks!! 

From: "Pritish Nandi" <[email-masked]> 
To: "angela" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, June 23, 2016 11:31:52 PM 
Subject: Re: Al-Muftah Feedback 

Hi Angela, 

Thank you for the feedback however I do not see any location canned which can specifically answer the customers question. He asked where am I located. This was not ben discussed so I used as pert my previous experience which I thought off " I am sorry however I can only say that I am not in the office right now and offered help as well. I am not sure how that could be confusing. 

Rest of the feedback I will implement right way. 

Would request you to create a specific canned response for this question so we know what to say. 

Regards, 
Pritish 

From: "Angela LaCombe" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, 23 June, 2016 15:07:20 
Subject: Al-Muftah Feedback 

Hi Pritish, 

I'm just going through the Al-Muftah chats to see how we're doing. Please review the transcripts, and let me know if you have any questions. 

Thanks, 

Angela